[MediaLibRoot]
lip=提示框
animal=动物
building=建筑
computer=计算机
congrat=祝贺
family=家庭
feast=节日
finance=金融
stationery=文具
friend=朋友
fruit=水果
internet=网络
live=生活
love=爱
lucky=吉祥
martial=功夫
meeting=会议
newsci=新科技
office=办公室
people=人物
plant=植物
scenery=风景
shengx=生肖
sport=运动
symbol=符号
tangs=古人
xingz=星座
gest=武术